	program exo_matlab

 !	le programme commence ici

	implicit none 

	integer :: i,j

	i=10
	write(*,*) i
	call system("/usr/local/matlabR13/bin/matlab -nojvm -nosplash -r lect") 

	call system("display toto.png &")
	end



